/*slider*/
.backpage{
    background-image: url(../img/bg1.png);
    background-size: 100% 85%;
    background-repeat: no-repeat;
    width: 100%;
    position: relative;
    padding-top: 180px;
}

.slider-contaier{
    width: 85%;
    max-width: 1640px;
    margin: 0 auto;
    position: relative;
}

#SliderImp{
    width: 80%;
    margin: 0 auto;
    padding: 10px 60px;
    text-align: center;
    color: #fff;
    margin-top: 80px;
}

#SliderImp  .title-slider {
    font-size: 50px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 25px;
}

#SliderImp  .paragraphe-slider {
    font-size: 18px;
    padding: 0 140px;
    font-weight: 400;
}

#SliderImp  .GetStartes {
    padding: 10px 30px;
    background: #10E7B7;
    color: #220E40;
    text-align: center;
    border-radius: 5px;
    text-transform: uppercase;
    text-decoration: none;
    border: none;
    cursor: pointer;
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 20px;
    display: inline-block;
}

#SliderImp .carousel-control-next,#SliderImp .carousel-control-prev{
    width: auto;
    top: -80%;
}

.backpage .social-network {
    position: absolute;
    left: 0px;
    top: 50%;
    transform: translate(10px, -50%);
    display: flex;
    flex-direction: column;
    row-gap: 20px;
}

.backpage .social-network .title {
    font-size: 16px;
    transform: rotate(-180deg);
    color: #fff;
    opacity: 0.2;
    writing-mode: vertical-lr;
    text-orientation: mixed;
    /* width: 30px; */
    line-height: 30px;
    height: 200px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
}

.backpage .social-network .icon-social {
    width: 50px;
    height: 50px;
    color: #4F4770;
    border: 3px solid #4F4770;
    border-radius: 5px;
    text-align: center;
    line-height: 30px;
    cursor: pointer;
    /* margin-bottom: 20px; */
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}

.backpage .social-network .icon-social:hover {
    color: #fff;
    border-color: #fff;
}
/*slider*/


/*Imp solution*/
.solution-imp{
    width: 85%;
    max-width: 1640px;
    margin: 0 auto;
    padding: 60px 0px;
}

.solution-imp .solution-info {
    position: absolute;
    left: 10px;
    top: 50%;
    width: 50%;
    height: 70%;
    transform: translate(0,-50%);
    z-index: 5;
    background: #fff;
    border-radius: 10px;
    box-shadow: 100px 0px 20px #0000000f;
    padding: 50px 10px 50px 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.solution-imp .solution-info h3 {
    font-size: 30px;
    color: #220E40;
    font-weight: 700;
    letter-spacing: -0.67px;
}

.solution-imp .solution-video {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    /* box-shadow: 10px 3px 20px #0000000F; */
    /* background: #253870 0% 0% no-repeat padding-box;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px); */
}

.solution-imp .solution-video .video-play {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100px;
    height: 100px;
    font-size: 35px;
    line-height: 100px;
    text-align: center;
    border-radius: 50%;
    border: 2px solid #fff;
    color: #fff;
    z-index: 2;
    cursor: pointer;
}
/*End  Imp solution*/



/*Couverage counter*/
.counter-imp{
    width: 85%;
    max-width: 1640px;
    margin: 0 auto;
    padding: 60px 0px;
}

.coverage-info h3 {
    color: #220E40;
    font-size: 30px;
    letter-spacing: -0.67px;
    font-weight: 700;
}

.coverage-info p {
    color: #64607D;
    font-size: 20px;
    padding-right: 40px;
}

.counter-content h5 {
    font-size: 30px;
    color: #220E40;
    font-weight: 700;
    margin-bottom: 50px;
}

.counter-content .counter-blocs {
    grid-template-columns: repeat(5,1fr);
    background: #f1f5ff;
    border-radius: 10px;
    display: grid;
    justify-content: center;
}

.counter-content .counter-blocs .counter-bloc {
    text-align: center;
    padding: 15px;
    padding: 60px 30px
}

.counter-content .counter-blocs .counter-bloc .number {
    font-size: 30px;
    font-weight: 700;
    color: #220E40;
    letter-spacing: -0.67px;
}


.counter-content .counter-blocs .counter-bloc .title {
    font-size: 20px;
    color: #64607D;
    text-align: center;
}
/*Couverage counter*/





/*History*/
.history-imp {
    background: #f1f5ff;
    padding: 100px 0px;
}

.history-imp .history-container{
    width: 85%;
    max-width: 1640px;
    margin: 0 auto;
    padding: 0px;
}

.history-imp .history-container h3 {
    font-size: 30px;
    font-weight: 700;
    color: #220E40;
    letter-spacing: -0.67px;
    margin-bottom: 50px;
}

.history-imp .history-container p {
    font-size: 20px;
    color: #64607D;
}

/*History*/


/*Expertise*/
.expertise-imp{
    width: 85%;
    max-width: 1640px;
    margin: 0 auto;
    padding: 100px 0px;
}

.expertise-imp h1 {
    font-size: 30px;
    font-weight: 700;
    color: #220E40;
    letter-spacing: -0.67px;
    text-transform: capitalize;
    margin-bottom: 80px;
}

.expertise-imp .expertise-blocs{
    --bs-gutter-x: 20px;
    --bs-gutter-y: 20px;
    justify-content: center;
}

.expertise-imp .expertise-blocs .expertise-bloc {
    height: auto;
    padding: 30px;
    border-radius: 10px;
    width: 100%;
    flex-direction: column;
    display: flex;
    align-items: center;
    justify-content: center;
}

.expertise-imp .expertise-blocs .exp-child:nth-child(1) .expertise-bloc{
    background: #2996e3;
}
.expertise-imp .expertise-blocs .exp-child:nth-child(2) .expertise-bloc{
    background: #ce6464;
}
.expertise-imp .expertise-blocs .exp-child:nth-child(3) .expertise-bloc{
    background: #3d7ba9;
}
.expertise-imp .expertise-blocs .exp-child:nth-child(4) .expertise-bloc{
    background: #f1c30f;
}
.expertise-imp .expertise-blocs .exp-child:nth-child(5) .expertise-bloc{
    background: #40bdbd;
}

.expertise-blocs .expertise-bloc .expertise-icone {
    font-size: 60px;
    color: #fff;
    margin-bottom: 30px;
    text-align: center;
}

.expertise-imp .expertise-blocs .expertise-bloc .expertise-icone img {
    width: 100px;
    height: 100px;
    object-fit: contain;
}

.expertise-imp .expertise-blocs .expertise-bloc .expertise-title {
    color: #fff;
    text-transform: capitalize;
    font-weight: 700;
    letter-spacing: -0.5px;
    text-align: center;
    font-size: 20px;
    text-wrap: nowrap;
}
/*End Expertise*/


/*Apps*/
.app-imp{
    background: #f1f5ff;
    padding: 100px 0;
    overflow: hidden;
}

.app-imp .app-container{
    padding-left: 100px;
    width: 100%;
    /* max-width: 1640px; */
    margin: 0 auto;
}

.app-imp h2{
    color: #220E40;
    font-size: 30px;
    letter-spacing: -0.67px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 50px;
}

.app-imp p {
    margin-bottom: 30px;
    color: #64607D;
    font-size: 20px;
    letter-spacing: 0px;
}






.slick-list {
    padding-top: 10%!important;
    padding-bottom: 10%!important;
    padding-left: 10%!important;
    padding-right: 10%!important;
  }
  
  .slick-dots {
    text-align: right;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
  }
  
  .slick-track {
    max-width: 100%!important;
    transform: translate3d(0, 0, 0)!important;
    perspective: 100px;
  }
  
  .slick-slide {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    opacity: 0;
    width: 100%!important;
    transform: translate3d(0, 0, 0);
    transition: transform 1s, opacity 1s;
  }
  
  .slick-snext,
  .slick-sprev {
    display: block;
  }
  
  .slick-current {
    opacity: 1;
    position: relative;
    display: block;
    transform: translate3d(0, 0, 12px);
    z-index: 2;
  }
  
  .slick-snext {
    opacity: 1;
    transform: translate3d(50%, 0, 7px);
    z-index: 1;
  }
  
  .slick-sprev {
    opacity: 1;
    transform: translate3d(100%, 0, 4px);
  }
  
  .content_slide {
    display: block;
    width: 46%;
    /* height: 580px; */
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 3px 20px #0000000F;
    user-select: text !important;
    /* display: flex;
    flex-direction: column;
    justify-content: space-between; */
  }

  .content_slide .content-info h1{
    font-size: 25px;
    color: #220E40;
    letter-spacing: -0.42px;
    word-break: break-all;
  }

  .content_slide .content-info{
    padding: 16px 30px;
  }

  .content_slide .content-info p{
    font-size: 20px;
    color: #64607D;
    letter-spacing: 0px;
    overflow: hidden;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
    display: -webkit-box;
  }

  .content-header{
    font-size: 50px;
    color: #fff;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding: 20px;
  }

  .content-footer{
    padding: 16px 30px;
  }

  .content-footer a{
    text-decoration: none;
  }

  .content-footer a i{
    font-size: 12px;
  }


/*End Apps*/




/*Feed*/
.feed-mobile-app{
    width: 85%;
    max-width: 1640px;
    margin: 0 auto;
    padding: 100px 0px;
    display: flex;
    flex-direction: column;
    row-gap: 80px;
}

.feed-mobile-app .feed-blocs{
     --bs-gutter-x: 20px;
    --bs-gutter-y: 20px;
}

.feed-mobile-app .feed-info {
    background: #1a4363;
    border-radius: 10px;
    padding: 50px 60px 0;
}

.feed-mobile-app .feed-info .feed-img {
    height: 290px;
    overflow: hidden;
}

.feed-mobile-app .feed-info .feed-img img {
    height: 100%;
}

.feed-mobile-app .feed-info .feed-details h1 {
    color: #fff;
    font-size: 30px;
    letter-spacing: -0.67px;
    font-weight: 700;
    margin-bottom: 20px;
}

.feed-mobile-app .feed-info .feed-details p {
    color: #fff;
    font-size: 16px;
    letter-spacing: 0px;
    margin-bottom: 20px;
}

.feed-mobile-app .feed-info .feed-details .feed-btn a {
    border: 1px solid #fff;
    width: 210px;
    height: 60px;
    background: transparent;
    line-height: 60px;
    border-radius: 10px;
    color: #fff;
    font-size: 20px;
    margin-right: 10px;
    cursor: pointer;
    margin-bottom: 20px;
    text-align: center;
    text-decoration: none;
}

.feed-mobile-app .feed-blocs .feed-bloc .icone-title-bloc {
    display: flex;
    column-gap: 20px;
    /* flex-wrap: wrap; */
    align-items: center;
}

.feed-mobile-app .feed-blocs .feed-bloc p{
    font-size: 15px;
    color: #64607D;
    margin-top: 15px;
    margin-bottom: 0;
}

.feed-mobile-app .feed-blocs .feed-bloc .icn {
    min-width: 60px;
    height: 60px;
    border-radius: 10px;
    color: #fff;
    text-align: center;
    line-height: 40px;
    padding: 10px;
}

.feed-mobile-app .feed-blocs .feed-bloc .icn img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.feed-mobile-app .feed-blocs .feed-bloc:nth-child(1) .icn{
    background: #ce6464;
}
.feed-mobile-app .feed-blocs .feed-bloc:nth-child(2) .icn{
    background: #9e4b74;
}
.feed-mobile-app .feed-blocs .feed-bloc:nth-child(3) .icn{
    background: #3d7ba9;
}
.feed-mobile-app .feed-blocs .feed-bloc:nth-child(4) .icn{
    background: #ec7e2d;
}
.feed-mobile-app .feed-blocs .feed-bloc:nth-child(5) .icn{
    background: #2bcec0;
}
.feed-mobile-app .feed-blocs .feed-bloc:nth-child(6) .icn{
    background: #2996e3;
}
.feed-mobile-app .feed-blocs .feed-bloc  h3{
    font-size: 16px;
    color: #220E40;
    font-weight: 600;
    margin-bottom: 0;
}
/*End Feed*/




/*Editorial*/
.editorial-imp {
    margin: 100px 0;
    background: #f1f5ff;
    position: relative;
}

.editorial-imp::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    background: #fff;
    width: 20%;
    border-right: 30px solid #f1f5ff;
    border-bottom: 60px solid #fff;
}

.editorial-imp::after {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    background: #fff;
    width: 20%;
    border-left: 30px solid #f1f5ff;
    border-bottom: 60px solid #fff;
}

.editorial-imp .editorial-container{
    width: 85%;
    max-width: 900px;
    margin: 0 auto;
    padding: 100px 0px;
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.editorial-imp .editorial-container .editorial-img {
    background: #fff;
    width: 150px;
    height: 150px;
    margin-bottom: 30px;
    padding: 20px;
    position: absolute;
    top: -80px;
}

.editorial-imp .editorial-container h1 {
    font-size: 30px;
    color: #220E40;
    font-weight: 700;
    letter-spacing: -0.67px;
    margin-bottom: 20px;
}

.editorial-imp .editorial-container p {
    font-size: 20px;
    color: #64607D;
    letter-spacing: 0px;
    margin-bottom: 70px;
}

.editorial-imp .editorial-container a {
    background: #10e7b7;
    color: #000;
    text-align: center;
    padding: 10px 80px;
    border: #10e7b7;
    text-transform: uppercase;
    font-size: 17px;
    cursor: pointer;
    border-radius: 3px;
    font-weight: 600;
    text-decoration: none;
}

/*Editorial*/


/*Veille*/
.veille-imp {
    overflow-x: hidden;
}

.veille-imp .veille-container{
    width: 85%;
    max-width: 1640px;
    margin: 0 auto;
    padding: 100px 0px;
}

.veille-imp .veille-container h1 {
    color: #220E40;
    font-size: 30px;
    font-weight: 700;
    letter-spacing: -0.67px;
    margin-bottom: 90px;
}

.veille-imp .veille-container .info-veille .info-veille-bloc {
    display: flex;
    column-gap: 20px;
    align-items: flex-start;
    margin-bottom: 60px;
}

.veille-imp .veille-container .info-veille .info-veille-bloc .info-veille-icone img{
    width: 90px;
}

.veille-imp .veille-container .info-veille .info-veille-bloc .info-veille-paraghraphe p{
    color: #220E40;
    font-size: 20px;
    margin: 0;
}

.veille-imp .veille-container .info-veille .info-veille-bloc .info-veille-paraghraphe button{
    margin-top: 30px;
    width: 220px;
    height: 50px;
    border-radius: 5px;
    background: #10E7B7;
    outline: none;
    border: none;
    font-size: 15px;
    color: #220E40;
    font-weight: 600;
    text-transform: uppercase;
}
/*End  Veille*/


/*Products*/
.product-imp{
    background: #F1F5FF;
}

.product-imp .product-container{
    width: 85%;
    max-width: 1640px;
    margin: 0 auto;
    padding: 100px 0px;
}

.product-imp .product-container .products{
    --bs-gutter-x: 40px;
    --bs-gutter-y: 30px;
}

.product-imp .product-container h1 {
    color: #220E40;
    font-size: 30px;
    letter-spacing: -1px;
    font-weight: 700;
    margin-bottom: 60px;
}

.product-imp .product-container .product-link{
    text-decoration: none;
}

.product-imp .product-container .product {
    /* height: 350px; */
    border-radius: 10px;
    position: relative;
    border-radius: 10px;
    background: #fff;
}

.product-imp .product-container .product .product-header {
    padding: 20px 40px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.product-imp .product-container .product .product-header h6 {
    color: #fff;
    font-size: 18px;
}

.product-imp .product-container .product .product-header h1 {
    color: #fff;
    font-size: 40px;
    margin-bottom: 0;
}

.product-imp .product-container .product .product-body {
    padding: 30px 40px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.product-imp .product-container .product .product-body p {
    color: #64607D;
    font-size: 15px;
    margin-bottom: 0;
}

.product-imp .product-container .product:hover .product-body p,
.product-imp .product-container .product:hover .product-body a,
.product-imp .product-container .product:hover .product-body a i{
    color: #FFFFFF;
}

.product-imp .product-container .product .product-body a {
    color: #2996E3;
    font-size: 16px;
    text-decoration: none;
    margin-top: 25px;
}

.product-imp .product-container .product .product-body a i {
    color: #01966B;
    margin-left: 10px;
}
/*Products*/


/*Blog*/
.blog-imp{
    background: #FFFFFF;
}

.blog-imp .blog-container{
    width: 85%;
    max-width: 1640px;
    margin: 0 auto;
    padding: 100px 0px;
}

.blog-imp .blog-container h1 {
    color: #220E40;
    font-weight: 700;
    letter-spacing: -1.05px;
    font-size: 30px;
    text-transform: capitalize;
    margin-bottom: 60px;
}

.blog-posts{
    --bs-gutter-x: 15px;
    --bs-gutter-y: 15px;
}

.blog-posts .img-blogs {
    border-radius: 10px;
    border: 1px solid #ededed;
    height: 200px;
    object-fit: cover;
}

.blog-posts .date-title-blog {
    color: #64607D;
    font-size: 17px;
    letter-spacing: 0px;
    margin: 0px;
}

.blog-posts a.postlink{
    text-decoration: none;
    box-shadow: 1px 1px 6px #0000000F;
    border-radius: 10px;
    width: 100%;
    background: #ffffff;
    display: flex;
    flex-direction: column;
    padding: 10px;
    gap: 15px;
}

.blog-posts h3 {
    height: 45px;
    font-size: 18px;
    color: #220E40;
    font-weight: 700;
    margin: 0px;
    padding-right: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.blog-posts p {
    font-size: 14px;
    color: #64607D;
    letter-spacing: 0px;
    /* padding-right: 30px; */
    margin: 0px;
    height: 90px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.blog-imp .blog-container .list-right-blogs {
    list-style-type: none;
    padding: 0;
    height: 440px;
    overflow: auto;
    overflow-x: hidden;
}

/* width */
.blog-imp .blog-container .list-right-blogs::-webkit-scrollbar {
    width: 8px;
}
  
  /* Track */
.blog-imp .blog-container .list-right-blogs::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
    border-radius: 10px;
}
   
  /* Handle */
.blog-imp .blog-container .list-right-blogs::-webkit-scrollbar-thumb {
    background: #220E40; 
    border-radius: 10px;
}

.blog-imp .blog-container .list-right-blogs .right-blog {
    border-bottom: 2px solid #DEE1E6;
    padding: 0 0 15px;
    margin-bottom: 10px;
    display: grid;
    grid-template-columns: 120px 1fr;
    column-gap: 17px;
}

.blog-imp .blog-container .list-right-blogs .right-blog .blog-img {
    height: 87px;
    border-radius: 10px;
    overflow: hidden;
}

.blog-imp .blog-container .list-right-blogs .right-blog .blog-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.blog-imp .blog-container .list-right-blogs .right-blog .blog-info h6 {
    font-size: 16px;
    color: #64607D;
    letter-spacing: 0px;
    margin-bottom: 5px;
}

.blog-imp .blog-container .list-right-blogs .right-blog .blog-info p {
    font-size: 14px;
    color: #220E40;
    letter-spacing: 0px;
    height: 45px;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    margin: 0;
    word-break:break-all;
    padding-right: 5px;
}

.blog-imp .blog-container .home-blog-btn .learn-more {
    border: 1px solid #10E7B7;
    color: #10E7B7;
    border-radius: 5px;
    line-height: 50px;
    padding: 0px 40px;
    text-decoration: none;
    background: transparent;
    margin-top: 120px;
}
/*End Blog*/




/*Contact*/
    .contact-us{
        background: transparent linear-gradient(119deg, #220E40 0%, #27528E 100%) 0% 0% no-repeat padding-box;
    }

    .contact-us .contact-us-container{
        width: 85%;
        max-width: 1640px;
        margin: 0 auto;
        padding: 100px 0px;
    }

    .contact-us .contact-us-container .contact-left {
        display: flex;
        flex-direction: column;
        justify-content: center;
        height: 100%;
        margin-bottom: 20px;
    }

    .contact-us .contact-us-container .contact-left h1 {
        color: #FFFFFF;
        font-size: 20px;
        font-weight: 700;
        letter-spacing: -0.67px;
        margin-bottom: 46px;
    }

    .contact-us .contact-us-container .contact-left .contact-left-info {
        border-bottom: 3px dashed grey;
        padding: 0 0 40px;
    }

    .contact-us .contact-us-container .contact-left .contact-left-info p {
        color: #fff;
        letter-spacing: 0px;
        font-size: 14px;
        display: flex;
        gap: 10px;
        align-items: center;
    }

    .contact-us .contact-us-container .contact-left .contact-rs {
        margin-top: 30px;
        display: flex;
        column-gap: 30px;
    }

    .contact-us .contact-us-container .contact-left .contact-rs .rs-bloc {
        width: 50px;
        height: 50px;
        border: 2px solid #fff;
        border-radius: 5px;
        line-height: 50px;
        font-size: 22px;
        text-align: center;
        color: #fff;
        cursor: pointer;
        text-decoration: none;
    }

    .contact-us .contact-us-container .contact-right {
        background: #fff;
        border-radius: 10px;
        box-shadow: 0px 3px 30px #0000000F;
        padding: 50px 60px;
    }

    .contact-us .contact-us-container .contact-right h2 {
        font-size: 20px;
        color: #220E40;
        margin-bottom: 40px;
        font-weight: 700;
    }

    .contact-us .contact-us-container .contact-right .contact-form{
        display: flex;
        flex-direction: column;
        row-gap: 20px;
        width: 100%;
    }

    .contact-us .contact-us-container .contact-right button {
        background: #10e7b7;
        color: #220E40;
        font-size: 17px;
        letter-spacing: 0px;
        height: 50px;
        width: 100%;
        border: none;
        border-radius: 5px;
        text-align: center;
        font-weight: 700;
        margin-top: 40px;
        cursor: pointer;
        text-transform: uppercase;
    }

    .contact-us .contact-us-container .contact-right input[type=email], .contact-us .contact-right input[type=number] {
        height: 55px;
    }
/*End Contact*/


.gutters-15{
    --bs-gutter-x: 15px;
    --bs-gutter-y: 15px;
}






/*Media Query*/
@media screen and (max-width:1024px) {
    .counter-content .counter-blocs{
        grid-template-columns: repeat(3,1fr);
    }
}

@media screen and (max-width:992px) {
    .counter-content .counter-blocs{
        grid-template-columns: repeat(2,1fr);
    }

    .solution-imp .solution-info {
        position: initial;
        width: 100%;
        height: auto;
        transform: none;
        z-index: 5;
        padding: 50px 10px 50px 0px;
        border-radius: 0;
    }
}

@media screen and (max-width:767px) {
    .backpage{
        background-size: 100% 100%;
    }

    #SliderImp{
        margin-top: 30px;
    }

    .counter-content .counter-blocs{
        grid-template-columns: 1fr 1fr;
    }

    .header_container,.slider-contaier,.solution-imp,.counter-imp,.history-container,
    .expertise-imp,.app-container,.feed-mobile-app,.editorial-container,.veille-container,
    .product-container,.blog-container,.contact-us-container,.footer_container{
        width: 95%;
    }

    #SliderImp .paragraphe-slider{
        padding: 5px;
    }

    #SliderImp .title-slider{
        font-size: 20px;
    }

    .app-imp .app-container{
        padding-left: 30px;
    }

    .feed-mobile-app .feed-info{
        padding: 50px 20px 0;
    }

    .feed-mobile-app .feed-info .feed-img img{
        object-fit: contain;
    }

    #SliderImp{
        width: 95%;
    }

    #SliderImp .carousel-control-next-icon,#SliderImp .carousel-control-prev-icon{
        width: 20px;
        height: 20px;
    }

    #SliderImp .paragraphe-slider{
        padding: 0 30px;
    }

    .content_slide .content-info h1{
        font-size: 18px;
        font-weight: 600;
    }
}


@media screen and (max-width:600px) {
    #SliderImp{
        width: 100%;
        padding: 10px 15px;
    }

    .counter-content .counter-blocs{
        grid-template-columns: 1fr;
    }

    .backpage {
        background-size: 100% 100%;
        padding-bottom: 20px;
        padding-top: 100px;
    }

    .backpage .social-network{
        position: initial;
        transform:none;
        flex-direction:row;
        align-items: center;
        justify-content: space-around;
    }

    .backpage .social-network .title{
        transform: none;
        writing-mode: initial;
        text-orientation: mixed;
        width: auto;
        line-height: 30px;
        height: auto;
        text-align: center;
        text-transform: uppercase;
        margin-bottom: 0;
        display: flex;
        align-items: center;
    }

    .backpage .social-network .icon-social{
        width: 40px;
        height: 40px;
        color: #aea7c9;
        border: 3px solid #aea7c9;
    }



    .veille-imp .veille-container h1,.veille-imp .veille-container .info-veille,
    .expertise-imp h1{
        text-align: center;
    }

    .veille-imp .veille-container .info-veille .info-veille-bloc{
        flex-direction: column;
        row-gap: 20px;
        align-items: center;
    }



    .contact-us .contact-us-container .contact-right{
        padding: 30px 10px;
    }
}
/*End Media Query*/